Bug 168918 - xinetd not installed?
Summary: xinetd not installed?
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Powers
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-09-21 10:52 UTC by morgan read
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-09 18:29:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description morgan read 2005-09-21 10:52:17 UTC
Description of problem:
After having fc4 up for six weeks or so, I've realised xinetd does not seem to
have been installed with the base install - at least it wasn't installed when I
noticed.  Seems strange something so basic not installed by default?

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 John Mahowald 2005-10-09 18:29:07 UTC
xinetd is only needed for certain services that use it, like some ftp servers.
Certainly it is not needed on a Desktop install.

If you need it just "yum install xinetd"


Note You need to log in before you can comment on or make changes to this bug.